RSS   Vulnerabilities for 'Ez baby'   RSS

2009-02-11
 
CVE-2009-0532

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in password.php in Scripts For Sites (SFS) EZ Baby allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly involving the u2 parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 

 >>> Vendor: Scripts-for-sites 18 Products
Affiliate directory
Ez forum
Hotscripts-like site
Ez e-store
Ez gaming cheats
Ez biz pro
Ez webring
Ez top sites
Ez hot or not
Ez auction
Ez affiliate
Ez gaming directory
Ez hosting directory
Ez home business directory
Ez adult directory
Ez link directory
Ez baby
Ez reminder


Copyright 2019, cxsecurity.com

 

Back to Top